[Main]
Masks=*.bat;*.cmd
Specid=7

[ColorsAndStyles]
White=Key=Black,,B | Identifier=$004B97 | Number=Fuchsia,,B | Variable=$A45200 | Comment=Silver,,I | Space= | MatchingBrackets=

[Keys]
arp
assoc
at
bootcfg
break
cacls
call
cd
chcp
chdir
chkdsk
chkntfs
cipher
cls
cmd
cmstp
color
comp
compact
copy
date
debug
defrag
del
dir
diskcomp
diskcopy
diskpart
do
doskey
driverquery
echo
endlocal
errorlevel
eventcreate
exit
expand
fc
find
findstr
finger
for
format
fsutil
ftp
ftype
getmac
goto
gpresult
gpupdate
help
hostname
if
in
ipconfig
irftp
label
lodctr
logman
logoff
mkdir
mmc
mode
more
mountvol
move
msg
nbtstat
netstat
not
nslookup
off
on
openfiles
path
pathping
pause
ping
popd
print
prompt
pushd
rasdial
recover
reg
relog
rem
replace
route
runas
sc
schtasks
secedit
set
setlocal
shift
shutdown
sort
start
subst
systeminfo
taskkill
tasklist
time
title
tracerpt
tracert
tree
tscon
tsdiscon
tskill
tsprof
type
typeperf
unlodctr
ver
verify
vol
vssadmin
w32tm
xcopy
